.main {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  padding: rem(96);
  min-height: 100vh;

  header {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: start;
    gap: 24px;

    a {
      text-decoration: none;

      &:hover {
        text-decoration: underline;
        color: #0066ff;
      }
      &:nth-child(1) {
        color: #0066ff;
        text-decoration: underline;
        font-weight: 500;
      }
    }
  }
  .body{
    flex: 1 1 auto;
    width: 100%;
    padding: 60px 26px;
  }
  .center {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    padding: 4rem 0;
  }

  .center::before {
    background: var(--secondary-glow);
    border-radius: 50%;
    width: 480px;
    height: 360px;
    margin-left: -400px;
  }

  .center::after {
    background: var(--primary-glow);
    width: 240px;
    height: 180px;
    z-index: -1;
  }

  .center::before,
  .center::after {
    content: '';
    left: 50%;
    position: absolute;
    filter: blur(45px);
    transform: translateZ(0);
  }

  .logo {
    position: relative;
    filter: invert(1) drop-shadow(0 0 0.3rem #ffffff70);
  }
}
